@charset "UTF-8";
/*-------  basic styling ---------*/
* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: 666666;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color:#000000;
	}
#wrapper {
	position:relative;
	width:790px;
	height: auto;
	margin: 0 auto;
	text-align:left;
	background-color:#c5cab1;
	}
#french {
	position:relative;
	width:790px;
	margin: 0 auto;
	text-align:left;
	padding-bottom:7px;
	}
.frenchtext {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	}
.frenchtext a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.frenchtext a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.frenchtext a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#clear {
	clear:both;
	}
/*-------position container elements-----------*/
#header{
	position:relative;
	height:174px;
	width:790px;
	}
#frenchheader{
	position:relative;
	height:158px;
	width:790px;
	}
#content {
	width: 790px;
	}
#footer {
	width: 776px;
	background:#666;
	padding: 7px 7px 7px 7px;
	}
.credittext {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	float: right;
	margin-top: -25px;
	}
.credittext a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.credittext a:hover {
	color: #6600CC;
	text-decoration: underline;
}
.credittext a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
p.topbanner{
	background-color: Black;
}
#flashintro {
	float:left;
	width: 546px;
	margin:9px 5px 5px 9px;
	}
#campaigns {
	float:right;
	margin:9px 10px 5px 1px;
	}
#action {
	float:left;
	width: 226px;
	margin:5px 6px 9px 15px;
	}
#news{
	float:left;
	width: 223px;
	height: 309px;
	margin:5px 6px 9px 9px;
	}
#newscontent{
	padding: 7px 15px 15px 18px;
	background:url(images/constant/newsboxbg.jpg)  no-repeat;
	height: 400px;
	overflow:hidden;
	}
#lamb {
 	margin-top: 46px;
	float:right;
 	}
/*---main navigation styles---*/
#gobtn {
	float:right;
	margin-top: -23px;
	margin-left: 6px;
	margin-right: 8px;
	}
#navigation {
	background-color:#000000;
	width:790px;
	height: 38px;
	}

input.navigation { height: 5px; width: 14px; }
#searchbar {
	margin-top: -10px;	
	padding-right:10px;
	float:right;
	}
/*---main text styles---*/
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 15px;
	color: #000000;
	font-style: normal;
	word-spacing: normal;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333300;
	text-transform: uppercase;
	line-height: normal;
}
/*---inner pages styles---*/
#sidebar {
	float: left;
	width: 226px;
	margin:12px 5px 12px 8px;
	}	
#innercampaigns {
	float:left;
	margin-bottom: 11px;
	margin-left: 5px;
	width:216px;
	}
#inneraction {
	width: 226px;
	height: 310px;
	float:left;
	}
#maincontent{
	float: right;
	width: 540px;
	margin-right: 10px;
	margin-top: 12px;
	}
#frenchmaincontent{
	width: 790px;
	width: 290px;
	}
#text {
	margin: 18px;
	min-height: 450px;
	}
#frenchtext {
	margin: 18px;
	width: 750px;
	}	
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333300;
}
a:link {
	color: #000099;
	text-decoration: none;
}
a:visited {
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #000099;
	text-decoration: underline;
}
a:active {
	color: #990000;
	text-decoration: underline;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 15px;
	color: #000000;
	list-style-position: outside;
	margin-left: 30px;
	font-style: normal;
}
ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #000000;
	list-style-position: outside;
	margin-left: 30px;
	font-style: normal;
}
#searchtext {
	width: 400px;
	margin: 15px;
	}
/*---video pages styles---*/
#videotext {
	margin: 18px;
	}	
#clarkfarms {
	padding: 0px 0px 0px 30px;
	}	
#batteryvideo {
	padding: 0px 0px 0px 80px;
	}
#pigslaughter {
	padding: 0px 10px 0px 20px;
	}
#cowslaughter {
	padding: 0px 10px 0px 20px;
	}		
/*---sitemap pages styles---*/
#sitemaptext {
	margin: 18px;
	width: 240px;
	float:left;
	}
#sitemaptext2 {
	width: 240px;
	float:right;
	margin-top: 55px;
	}
